1. 12 May, 2012 1 commit
  2. 29 Mar, 2012 1 commit
  3. 26 Mar, 2012 1 commit
  4. 18 Mar, 2012 1 commit
  5. 09 Mar, 2012 1 commit
  6. 06 Mar, 2012 1 commit
  7. 01 Mar, 2012 2 commits
  8. 24 Feb, 2012 1 commit
  9. 23 Feb, 2012 1 commit
  10. 16 Feb, 2012 1 commit
    • Tails developers's avatar
      Install firmware-libertas. · c722378f
      Tails developers authored
      This adds support for wireless network cards with Marvell Libertas 8xxx chips
      supported by the libertas_cs, libertas_sdio, libertas_spi, libertas_tf_usb,
      mwl8k and usb8xxx drivers.
      c722378f
  11. 15 Feb, 2012 1 commit
  12. 02 Feb, 2012 2 commits
  13. 20 Jan, 2012 1 commit
  14. 19 Jan, 2012 1 commit
  15. 25 Dec, 2011 2 commits
  16. 09 Dec, 2011 2 commits
  17. 30 Nov, 2011 1 commit
  18. 28 Nov, 2011 1 commit
  19. 26 Nov, 2011 3 commits
  20. 22 Nov, 2011 1 commit
  21. 05 Nov, 2011 1 commit
  22. 16 Oct, 2011 1 commit
  23. 15 Oct, 2011 1 commit
    • Tails developers's avatar
      Install plymouth. · c10b4f16
      Tails developers authored
      Fetch it from Debian unstable, because the packages split happened after Squeeze
      was released, and we only want the simplest possible non-DRM splash for now.
      c10b4f16
  24. 14 Oct, 2011 3 commits
  25. 07 Oct, 2011 1 commit
    • Tails developers's avatar
      Update kernel package pinning. · f3623609
      Tails developers authored
      The build is currently broken because linux-2.6 3.0.0-5 is waiting in NEW.
      Once this package is accepted into unstable, this change will be needed to
      fix the build.
      f3623609
  26. 05 Oct, 2011 1 commit
  27. 04 Oct, 2011 1 commit
  28. 01 Oct, 2011 1 commit
  29. 25 Sep, 2011 1 commit
    • Tails developers's avatar
      Install homemade aircrack-ng backport. · 3c927442
      Tails developers authored
      Debian unstable's one is currenty uninstallable on Squeeze, due to its
      dependency on a too recent version of libssl1.0.0.
      
      Hopefully Debian bug #588588 will get solved,
      aircrack-ng will migrate to testing,
      and we can install it from the official squeeze-backports.
      3c927442
  30. 22 Sep, 2011 2 commits
  31. 13 Sep, 2011 1 commit
    • Tails developers's avatar
      Use testing's libssl1.0.0 instead of unstable's. · f518d827
      Tails developers authored
      We previously fetched it from unstable, but now it depends on
      multiarch-support, which depends on unstable's libc6, which depends
      on... So in order to not completely mess up the time schedule for
      Tails 0.8 we defer that move to a later date.
      f518d827